@font-face {
	font-family: 'Uniform Extra Condensed';
	src: url('fonts/UniformExtraCondensedBold-Regular.eot');
	src: url('fonts/UniformExtraCondensedBold-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/UniformExtraCondensedBold-Regular.woff') format('woff'),
		url('fonts/UniformExtraCondensedBold-Regular.ttf') format('truetype'),
		url('fonts/UniformExtraCondensedBold-Regular.svg#UniformExtraCondensedBold-Regular') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Uniform Medium';
	src: url('fonts/UniformMedium-Regular.eot');
	src: url('fonts/UniformMedium-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/UniformMedium-Regular.woff') format('woff'),
		url('fonts/UniformMedium-Regular.ttf') format('truetype'),
		url('fonts/UniformMedium-Regular.svg#UniformMedium-Regular') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Caecilia LT Std';
	src: url('fonts/CaeciliaLTStd-Light.eot');
	src: url('fonts/CaeciliaLTStd-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/CaeciliaLTStd-Light.woff') format('woff'),
		url('fonts/CaeciliaLTStd-Light.ttf') format('truetype'),
		url('fonts/CaeciliaLTStd-Light.svg#CaeciliaLTStd-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Uniform';
	src: url('fonts/Uniform-Black.eot');
	src: url('fonts/Uniform-Black.eot?#iefix') format('embedded-opentype'),
		url('fonts/Uniform-Black.woff') format('woff'),
		url('fonts/Uniform-Black.ttf') format('truetype'),
		url('fonts/Uniform-Black.svg#Uniform-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Uniform Extra Condensed';
	src: url('fonts/UniformExtraCondensedMedium-Regular.eot');
	src: url('fonts/UniformExtraCondensedMedium-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/UniformExtraCondensedMedium-Regular.woff') format('woff'),
		url('fonts/UniformExtraCondensedMedium-Regular.ttf') format('truetype'),
		url('fonts/UniformExtraCondensedMedium-Regular.svg#UniformExtraCondensedMedium-Regular') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Caecilia LT Std';
	src: url('fonts/CaeciliaLTStd-Roman.eot');
	src: url('fonts/CaeciliaLTStd-Roman.eot?#iefix') format('embedded-opentype'),
		url('fonts/CaeciliaLTStd-Roman.woff') format('woff'),
		url('fonts/CaeciliaLTStd-Roman.ttf') format('truetype'),
		url('fonts/CaeciliaLTStd-Roman.svg#CaeciliaLTStd-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}
